# OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityThreats

## Properties

| Name | Type | Description | Notes |
| ---- | ---- | ----------- | ----- |
| **threat** | [**CvrfReturnTypes200XmlCvrfdocVulnerabilityThreat**](CvrfReturnTypes200XmlCvrfdocVulnerabilityThreat.md) |  | [optional] |

## Example

```ruby
require 'openapi_client'

instance = OpenapiClient::CvrfReturnTypes200XmlCvrfdocVulnerabilityThreats.new(
  threat: null
)
```

